# -*- coding: utf-8 -*-
"""
Author: Ioan-Matei Sarivan @ AnyBody Technology A/S
E-mail: ms@anybodytech.com

Created on Wed Sep 20 11:09:31 2017

"""

import pkg_resources

parameters_address = pkg_resources.resource_filename('ansur_plugin',
                                                     'INI/parameters.ini')
images_address = pkg_resources.resource_filename('ansur_plugin',
                                                 'INI/images.ini')
gordon_images_address = pkg_resources.resource_filename('ansur_plugin',
                                                 'GordonImages/')
anatomical_dmnsns = pkg_resources.resource_filename('ansur_plugin',
                                                    'INI/anatomicaldmnsns.ini')
icon = pkg_resources.resource_filename('ansur_plugin',
                                       '__init__.ico')
WARN_TITLE = 'Missing dependencies!'
WARN_TEXT = 'There are missing python dependencies!\nTo install the dependencies needed for the Body Model Configurator Plugin,\nrun the "conda install -c anybody anybody_python" command inside an Anaconda terminal.'

LICENSE_LABEL = 'Software Name: ANSUR Plugin\nSoftware Type: Plugin\nVersion: Beta\n \nLicensed to: <user>\n \nLicense Certificate: \nUse of this source code and material is covered by the\nAnyBody Technology A/S Software License Agreement\nunder the same terms as the "AnyBody Managed Model Repository"\n(AMMR) stated in the Agreement.\n \nSee: https://www.anybodytech.com/legal/software-license-agreement/\n \nCopyright(C) 1999-2019, AnyBody Technology A/S. All rights reserved.\n'